/* Master CSS
==================================================
Creator: Ryan Christie (ryan.ctr.christie@faa.gov)
=============================================== */

@import url("/css/base.css");
@import url("/css/homepage.css");
@import url("/css/content.css");
@import url("/css/sidebar.css");
@import url("/css/bios.css");
@import url("/css/news.css");
@import url("/css/special.css");
@import url("/css/legacy.css");

/*==============================================
New CSS information
==============================================*/

/*new header*/
#pageHead {overflow:hidden; zoom:1;}

	/* page tools 06/04/2008 */
	#pageHead #pageTools {background-color:#f7f7f7; border:1px solid #E9E9E9; float:right; font-size:.8em; font-weight:700; list-style:none; margin:5px 0 0 5px; overflow:hidden; padding:0; width:225px;}

	#pageHead #pageTools li {float:left; list-style:none; margin:.3em 0; padding:0 0 0 1em;}
	#pageHead #pageTools li a {background: url('/images/sprites/page_tools.png') no-repeat; display:block; padding:1px 0 1px 20px; width:90px;}

	#pageHead #pageTools li.email a, #pageHead #pageTools li.feed a {width:70px;}

	#pageHead #pageTools li.print a {background-position:0 0;}
	#pageHead #pageTools li.email a {background-position:0 -100px;}
	#pageHead #pageTools li.subscribe a {background-position:0 -200px;}
	#pageHead #pageTools li.feed a {background-position:0 -300px;}

#pageHead h1.pageTitle {font-size:120%; margin-bottom:2px;}
#pageHead h1.pageSubtitle {font-size:115%; color:#808080; margin-bottom:5px; font-weight:bold;}
#pageHead p.lastUpdate {font-size:86%; margin-bottom:3px; margin-top:8px;}

/* two column presets 06/09/2008*/
#content div.twoColumn {margin:0; overflow:auto; padding:0; width:100%;}
#content div.leftColumn {float:left; overflow:hidden; padding:0; width:48%;}
#content div.rightColumn {float:right; overflow:hidden; padding:0; width:48%;}

/* "ATO" Style Content (appr. CM) 08/18/2008 */
#content h2.alt1 {margin-top:0; margin-bottom:5px; padding:5px; color:#fff; background-color:#990000;}
#content h2.alt2 {margin-top:0; margin-bottom:5px; padding:5px; color:#fff; background-color:#3163C4;}
